Subject: Re: Would it be inappropriate....

From: Teresa Masters <[email-masked]>
Date: Sun, 5 May 2013 07:31:31 -0700

Owen,
Early 80's at a Computer Show, I met a fellow there, it was not only a TI show so his computer interest was different, anyway we chatted and met at other venues. I had long been otherwise involved, jewelry fabricating, Rocks and Minerals, etc.
By 1991, I had moved, bought a Mac and let my TI stuff go. Only the stuff, never the friends I had made around the world in the TI community. On day within the jewelry forums, I saw the name the computer friend had. I thought why not and reached out. We rechecked instantly. He has stayed at my home, knows my family and friends, and all is great. He lives in Florida, me in California. The "initial"in common" interest has changed, but the friendship prevailed.

I say go for it. You bring a later level of interest and good intentions. Could be win/win.

Hugs,
Terrie

Teresa Masters